/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

body { padding-top: 0 !important; background-color; background: #2F4157; }
.section-pd { background-color; background: #2F4157; }

#header, #main-buttons, #steps-nav, #time-settings, .title-main, #sb_attribute_container, #sb_product_container { display: none !important; }

#details { max-width: 800px; margin: 0 auto !important; }

#details .row { display: flex; flex-direction: column; background-color: transparent; }

#details .row .col-sm-6 { width: 100%; }

#sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .left-side, #sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .right-side { background-color: white; }

#sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .left-side { border-radius: 20px 20px 0 0; }

#sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .right-side { border-radius: 0 0 20px 20px; }


#sb_main #sb-main-container.tritanopia #sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .buttons-container #sb_book_btn, #sb_main #sb-main-container.tritanopia .btn { background-color: #AC9576 !important; border-radius: 100px }

#sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .left-side .form-group:not(.form-group--checkbox) label { display: none; }

.custom-form input:not([type=checkbox]), .custom-form textarea { border: none; border-bottom: 1px solid #2F4157; border-radius: 0;}

.custom-form input:not([type=checkbox])::placeholder , .custom-form textarea::placeholder { color: #2F4157; }

#sb_main #sb-main-container.tritanopia .custom-checkbox .custom-label { border-color: #4D817E; }

.current-booking-info{ padding: 15px; border-radius: 20px; background-color: #D5C9B3; }

#sb_booking_content #details .detail-step .right-side .accordion { background-color: #D5C9B3; border: none; }


.accordion .collapse { display: unset; }

.required-item:after { content: "*";
    display: inline-block;
    position: relative;
    top: 0;
    margin-left: 3px;
    color: #e95a5a;
    font-size: 20px;
    text-decoration: none;
    line-height: 1;}